X

Opdateringer

OPDATER NU

Adobe lukker alvorlige huller i Flash

Der er fundet alvorlige fejl, så sørg for at få opdateret.

Opdatering sikkerhed
Af Stina Christiansen 20/02-2012

Adobe har udsendt en sikkerhedsrettelse, der lukker syv alvorlige huller i Flash Player. 

Næsten alle de nyopdagede sårbarheder giver angribere mulighed for at afvikle programkode. 

En af sårbarhederne lader en angriber udføre kommandoer på offerets vegne via en cross-site scripting-sårbarhed. Der er set eksempler på, at angribere udnytter denne sårbarhed i praksis via links i e-mails. 

Fejlene er rettet i Adobe Flash Player 11.1.102.62 til Windows, Macintosh, Linux og Solaris. Brugere af Android 4 skal opdatere til Flash 11.1.115.6, mens ældre Android-versioner skal anvende Flash 11.1.111.6. 

Anbefaling 
Opdater til nyeste version eller afinstaller Flash Player.
Den er allerede bygget ind i nogle browsere, men tjek
http://get.adobe.com/flashplayer/ i de browsere, du bruger og tjek dem alle.

Kilde: DK-CERT

Emneord i denne artikel